<!DOCTYPE html>

<html lang="es">



<head>

    <meta charset="UTF-8">

    <link rel="profile" href="https://gmpg.org/xfn/11">

    <meta name="viewport" content="width=device-width, initial-scale=1">

    <meta http-equiv="X-UA-Compatible" content="IE=edge">



    <title>Libro de Reclamaciones - 8COCOS</title>

    <link rel="stylesheet" href="css.css?family=Open%20Sans%3A100%2C200%2C300%2C400%2C500%2C600%2C700%2C800%2C900%2C100i%2C200i%2C300i%2C400i%2C500i%2C600i%2C700i%2C800i%2C900i%7CMontserrat%3A300%2C400%2C500%2C600%2C700%2C900%7CRoboto%3A300%2C400%2C700&#038;subset=latin&#038;display=swap">

    <meta name="description" content="Manuales">

    <link href='https://fonts.gstatic.com' crossorigin="" rel='preconnect'>

    <link rel='stylesheet' id='js_composer_front-css' href='dist\plugins\js_composer\assets\css\js_composer.min.css' type='text/css' media='all'>

    <link rel='stylesheet' id='parent-style-css' href='dist\themes\Total\style.css' type='text/css' media='all'>

    <link rel='stylesheet' id='wpex-style-css' href='dist\themes\total-child-theme\style.css' type='text/css' media='all'>

    <link rel='stylesheet' id='wpex-visual-composer-css' href='dist\themes\Total\assets\css\wpex-visual-composer.css' type='text/css' media='all'>

    <link rel='stylesheet' id='bsf-Defaults-css' href='dist\css\Defaults\Defaults.css' type='text/css' media='all'>

    <script type="text/javascript" src='dist/js/jquery/jquery-3.2.1.min.js' id='jquery-core-js'></script>

    <link type="text/css" href="dist\plugins\bootstrap\4.3.1\css\bootstrap.min.css" rel="stylesheet">

    <link type="text/css" href="dist\plugins\font-awesome\4.7.0\css\font-awesome.min.css" rel="stylesheet">

    <link type="text/css" rel="stylesheet" href="dist/plugins/sweetalert2/sweetalert2.min.css">

    <link type="text/css" rel="stylesheet" href="dist\plugins\animate\animate.min.css">

    <link rel="icon" href="Imagenes/logo/logofinal.png" sizes="32x32">



    <link rel='stylesheet' id='js_composer_front-css' href='' type='text/css' media='all' />

    <link rel='stylesheet' id='wpforms-full-css' href='dist/plugins/wpforms-lite/assets/css/wpforms-full.css' type='text/css' media='all' />



    <link rel="shortcut icon" href="Imagenes/logo/logofinal.png"><noscript>

        <style>body .wpex-vc-row-stretched, body .vc_row-o-full-height { visibility: visible; }</style>

    </noscript>

    <noscript>

        <style> .wpb_animate_when_almost_visible { opacity: 1; }</style>

    </noscript>

    <style type="text/css" data-type="wpex-css" id="wpex-css">

        /*TYPOGRAPHY*/

        

        body {

            font-family: "Open Sans", "Helvetica Neue", Arial, sans-serif

        }

        /*CUSTOMIZER STYLING*/

        

        @media only screen and (min-width:960px) {

            body.has-sidebar .content-area,

            .wpex-content-w {

                width: 64%

            }

        }

        

        @media only screen and (min-width:960px) {

            body.has-sidebar .content-area,

            .wpex-content-w {

                max-width: 64%

            }

        }

        

        @media only screen and (min-width:960px) {

            #sidebar {

                width: 34%

            }

        }

        

        @media only screen and (min-width:960px) {

            #sidebar {

                max-width: 34%

            }

        }

        

        .full-width-main-layout .container,

        .full-width-main-layout .vc_row-fluid.container,

        .boxed-main-layout #wrap {

            width: 1300px

        }

        

        #site-header #site-header-inner {

            padding-top: 0

        }

        

        #site-header.overlay-header #site-header-inner {

            padding-top: 0;

            padding-bottom: 0

        }

        

        #site-header-inner {

            padding-bottom: 0

        }

        

        #site-logo {

            padding-top: 14px;

            padding-bottom: 14px

        }

        

        #site-navigation-wrap {

            background-color: #ffffff

        }

        

        #site-navigation-sticky-wrapper.is-sticky #site-navigation-wrap {

            background-color: #ffffff

        }

        

        #sidr-main {

            background-color: #ffffff

        }

        

        #sidr-main,

        .sidr-class-wpex-close {

            color: #060f26

        }

        

        .vc_column-inner {

            margin-bottom: 40px

        }

</style><noscript><style id="rocket-lazyload-nojs-css">.rll-youtube-player, [data-lazy-src]{display:none !important;}</style></noscript></head>



<body class="page-template-default page page-id-294 wp-custom-logo wpex-theme wpex-responsive full-width-main-layout has-composer wpex-live-site content-full-width has-breadcrumbs sidebar-widget-icons hasnt-overlay-header page-header-disabled wpex-mobile-toggle-menu-icon_buttons has-mobile-menu wpb-js-composer js-comp-ver-6.3.0 vc_responsive">

    <div class="wpex-site-overlay"></div>

    <a href="#content" class="skip-to-content">8cocos</a><span data-ls_id="#site_top"></span>

    <div id="outer-wrap" class="clr">

        <div id="wrap" class="clr">

            <header id="site-header" class="header-one fixed-scroll dyn-styles clr">

                <div id="site-header-inner" class="container clr">

                    <div id="site-logo" class="site-branding clr header-one-logo">

                        <div id="site-logo-inner" class="clr">

                            <a href="https://8cocos.com" rel="home" class="main-logo"><img src="Imagenes/logo/logofinal.png" alt="8COCOS" class="logo-img" data-no-retina="data-no-retina" width="180" height="69" data-lazy-src="Imagenes/logo/logofinal.png"><noscript><img src="Imagenes/logo/logofinal.png" alt="8COCOS" class="logo-img" data-no-retina="data-no-retina" width="180" height="69"></noscript></a>

                        </div>

                    </div>

                    <div id="site-navigation-wrap" class="navbar-style-one wpex-dropdowns-caret hide-at-mm-breakpoint clr">

                        <nav id="site-navigation" class="navigation main-navigation clr" aria-label="Main menu">

                            <ul id="menu-principal" class="dropdown-menu sf-menu">

                                <li id="menu-item-1217" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1217"><a href="index.html"><span class="link-inner">Inicio</span></a></li>

                                <li id="menu-item-1217" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1217"><a href="nosotros.html"><span class="link-inner">Nosotros</span></a></li>

                                <li id="menu-item-1219" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1219"><a href="blog.html"><span class="link-inner">Blog</span></a></li>

                                <li id="menu-item-1218" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1218"><a href="ayuda.html"><span class="link-inner">Ayuda</span></a></li>

                                <li id="menu-item-1199" class="menu-login menu-item menu-item-type-custom menu-item-object-custom menu-item-1199"><a href="login.html"><span class="link-inner">Iniciar sesión</span></a></li>

                                <li id="menu-item-1200" class="menu-registro menu-item menu-item-type-custom menu-item-object-custom menu-item-1200"><a href="tipoperfil.html"><span class="link-inner">Regístrate</span></a></li>

                            </ul>

                        </nav>

                    </div>

                    <div id="mobile-menu" class="wpex-mobile-menu-toggle show-at-mm-breakpoint wpex-clr"><a href="#" class="mobile-menu-toggle" aria-label="Toggle mobile menu"><span class="wpex-bars" aria-hidden="true"><span></span></span><span class="screen-reader-text">Open Mobile Menu</span></a></div>

                </div>

            </header>



<main id="main" class="site-main clr">

<div id="content-wrap" class="container clr">

<div id="primary" class="content-area clr">

<div id="content" class="site-content clr">

<article id="single-blocks" class="single-page-article wpex-clr">

<div class="single-content single-page-content entry clr">

    <div class="wpforms-container wpforms-container-full" id="wpforms-1280">

        <form id="wpforms-form-1280" class="wpforms-validate wpforms-form" data-formid="1280" method="post" enctype="multipart/form-data" action="" data-token="21caec90c0250f48e72566c10820dd80">

            <noscript class="wpforms-error-noscript"></noscript>

            <div class="wpforms-field-container">

                <div id="wpforms-1280-field_3-container" class="wpforms-field wpforms-field-select" data-field-id="3">

                    <label class="wpforms-field-label" for="wpforms-1280-field_3">Perfil</label>

                    <select id="wpforms-1280-field_3" class="wpforms-field-medium" name="wpforms[fields][3]">

                        <option value="Persona Natural">Persona Natural</option>

                        <option value="Persona Jurídica">Persona Jurídica</option></select></div>

                        <div id="wpforms-1280-field_4-container" class="wpforms-field wpforms-field-name" data-field-id="4">

                            <label class="wpforms-field-label" for="wpforms-1280-field_4">Nombre <span class="wpforms-required-label">*</span></label>

                            <div class="wpforms-field-row wpforms-field-medium">

                                <div class="wpforms-field-row-block wpforms-first wpforms-one-half">

                                    <input type="text" id="wpforms-1280-field_4" class="wpforms-field-name-first wpforms-field-required" name="wpforms[fields][4][first]" required>

                                    <label for="wpforms-1280-field_4" class="wpforms-field-sublabel after ">Nombre</label></div>

                                    <div class="wpforms-field-row-block wpforms-one-half">

                                        <input type="text" id="wpforms-1280-field_4-last" class="wpforms-field-name-last wpforms-field-required" name="wpforms[fields][4][last]" required>

                                        <label for="wpforms-1280-field_4-last" class="wpforms-field-sublabel after ">Apellidos</label></div></div></div>

                                        <div id="wpforms-1280-field_6-container" class="wpforms-field wpforms-field-name" data-field-id="6">

                                            <label class="wpforms-field-label" for="wpforms-1280-field_6">Razón Social</label>

                                            <input type="text" id="wpforms-1280-field_6" class="wpforms-field-medium" name="wpforms[fields][6]"></div>

                                            <div id="wpforms-1280-field_7-container" class="wpforms-field wpforms-field-name" data-field-id="7">

                                                <label class="wpforms-field-label" for="wpforms-1280-field_7">RUC</label>

                                                <input type="text" id="wpforms-1280-field_7" class="wpforms-field-medium" name="wpforms[fields][7]"></div>

                                                <div id="wpforms-1280-field_8-container" class="wpforms-field wpforms-field-select" data-field-id="8">

                                                    <label class="wpforms-field-label" for="wpforms-1280-field_8">Documento de Identidad 

                                                        <span class="wpforms-required-label">*</span></label>

                                                        <select id="wpforms-1280-field_8" class="wpforms-field-medium wpforms-field-required" name="wpforms[fields][8]" required="required">

                                                            <option value="DNI">DNI</option>

                                                            <option value="Carnet de Extranjeria">Carnet de Extranjeria</option>

                                                            <option value="Pasaporte">Pasaporte</option></select></div>

                                                            <div id="wpforms-1280-field_9-container" class="wpforms-field wpforms-field-number" data-field-id="9">

                                                                <label class="wpforms-field-label" for="wpforms-1280-field_9">Número de documento 

                                                                    <span class="wpforms-required-label">*</span></label>

                                                                    <input type="number" pattern="\d*" id="wpforms-1280-field_9" class="wpforms-field-medium wpforms-field-required" name="wpforms[fields][9]" required></div>

                                                                    <div id="wpforms-1280-field_1-container" class="wpforms-field wpforms-field-email" data-field-id="1">

                                                                        <label class="wpforms-field-label" for="wpforms-1280-field_1">Correo electrónico <span class="wpforms-required-label">*</span></label>

                                                                        <input type="email" id="wpforms-1280-field_1" class="wpforms-field-medium wpforms-field-required" name="wpforms[fields][1]" required></div>

                                                                        <div id="wpforms-1280-field_10-container" class="wpforms-field wpforms-field-number" data-field-id="10">

                                                                            <label class="wpforms-field-label" for="wpforms-1280-field_10">Celular <span class="wpforms-required-label">*</span></label>

                                                                            <input type="number" pattern="\d*" id="wpforms-1280-field_10" class="wpforms-field-medium wpforms-field-required" name="wpforms[fields][10]" required></div>

                                                                            <div id="wpforms-1280-field_14-container" class="wpforms-field wpforms-field-select" data-field-id="14">

                                                                                <label class="wpforms-field-label" for="wpforms-1280-field_14">Servicio contratado <span class="wpforms-required-label">*</span></label>

                                                                                <select id="wpforms-1280-field_14" class="wpforms-field-medium wpforms-field-required" name="wpforms[fields][14]" required="required">

                                                                                    <option value="Compra">Compra</option>

                                                                                    <option value="Venta">Venta</option></select></div>

                                                                                    <div id="wpforms-1280-field_13-container" class="wpforms-field wpforms-field-number" data-field-id="13">

                                                                                        <label class="wpforms-field-label" for="wpforms-1280-field_13">Monto cambiado <span class="wpforms-required-label">*</span></label>

                                                                                        <input type="number" pattern="\d*" id="wpforms-1280-field_13" class="wpforms-field-medium wpforms-field-required" name="wpforms[fields][13]" required></div>

                                                                                        <div id="wpforms-1280-field_15-container" class="wpforms-field wpforms-field-select" data-field-id="15">

                                                                                            <label class="wpforms-field-label" for="wpforms-1280-field_15">Detalle de su reclamo <span class="wpforms-required-label">*</span></label>

                                                                                            <select id="wpforms-1280-field_15" class="wpforms-field-medium wpforms-field-required" name="wpforms[fields][15]" required="required">

                                                                                                <option value="Queja">Queja</option>

                                                                                                <option value="Reclamo">Reclamo</option></select>

                                                                                                <div class="wpforms-field-description"><br>

                                                                                                    <strong>¿Qué es una queja?</strong></br>Es una disconformidad frente a una mala atención del proveedor, pero que no guarda relación directa con el producto o servicio adquirido.</br>

                                                                                                        <br><strong>¿Qué es un reclamo?</strong></br>

                                                                                                        Se produce cuando no estás conforme con el producto adquirido o servicio brindado. El proveedor tiene la obligación de darte una respuesta. </div></div>

                                                                                                        <div id="wpforms-1280-field_2-container" class="wpforms-field wpforms-field-textarea" data-field-id="2">

                                                                                                            <label class="wpforms-field-label" for="wpforms-1280-field_2">Descripción <span class="wpforms-required-label">*</span></label>

                                                                                                            <textarea id="wpforms-1280-field_2" class="wpforms-field-medium wpforms-field-required" name="wpforms[fields][2]" required></textarea>

                                                                                                            <div class="wpforms-field-description">Detalle del reclamo o queja</div></div></div>

                                                                                                            <div class="wpforms-field wpforms-field-hp">

                                                                                                                <label for="wpforms-1280-field-hp" class="wpforms-field-label">Comment</label>

                                                                                                                <input type="text" name="wpforms[hp]" id="wpforms-1280-field-hp" class="wpforms-field-medium"></div>

                                                                                                                <div class="wpforms-submit-container">

                                                                                                                    <input type="hidden" name="wpforms[id]" value="1280">

                                                                                                                    <input type="hidden" name="wpforms[author]" value="1">

                                                                                                                    <input type="hidden" name="wpforms[post_id]" value="578">

                                                                                                                    <button type="submit" name="wpforms[submit]" class="wpforms-submit " id="wpforms-submit-1280" value="wpforms-submit" aria-live="assertive" data-alt-text="Enviando..." data-submit-text="Enviar">Enviar</button>

                                                                                                                    </div></form></div> 

                                                                                                                    <div class="" style="text-align: center; margin-bottom: 15px; " id=""><a href="" target="_blank"><img src="" alt="" data-lazy-srcset="w" data-lazy-sizes="(max-width: 726px) 100vw, 726px" width="726" height="90" style="display: inline-block;" data-lazy-src="" /><noscript><img src="" alt=""  srcset="" sizes="(max-width: 726px) 100vw, 726px"width="726" height="90"  style="display: inline-block;" /></noscript></a></div></div>

                                                                                                                    </article>

                                                                                                                    </div>

                                                                                                                    </div>

                                                                                                                    </div>

                                                                                                                    </main>



            </div>

            <div id="footer-builder" class="footer-builder clr">

                <div class="footer-builder-content clr container entry">

                    <div id="footer" data-vc-full-width="true" data-vc-full-width-init="false" class="vc_row wpb_row vc_row-fluid ">

                        <div class="wpb_column vc_column_container vc_col-sm-12">

                            <div class="vc_column-inner ">

                                <div class="wpb_wrapper">

                                    <div class="vc_row wpb_row vc_inner vc_row-fluid footer-menus no-bottom-margins">

                                        <div class="wpb_column vc_column_container vc_col-sm-3 vc_col-xs-6">

                                            <div class="vc_column-inner">

                                                <div class="wpb_wrapper">

                                                    <div class="wpb_text_column wpb_content_element ">

                                                        <div class="wpb_wrapper">

                                                            <h3>Empresa</h3>

                                                        </div>

                                                    </div>

                                                    <div class="vc_wp_custommenu wpb_content_element">

                                                        <div class="widget widget_nav_menu">

                                                            <div class="menu-empresa-container">

                                                                <ul id="menu-empresa" class="menu">

                                                                    <li id="menu-item-1214" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1214"><a href="casa-de-cambio\index.htm">Nosotros</a></li>



                                        <li id="menu-item-1220" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1220"><a href="blog.html">Blog</a></li>

                                        <li id="menu-item-1193" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1193"><a href="ayuda.html">Ayuda</a></li>

                                        </ul>

                                </div>

                            </div>

                        </div>

                    </div>

                </div>

            </div>

            <div class="wpb_column vc_column_container vc_col-sm-3 vc_col-xs-6">

                <div class="vc_column-inner">

                    <div class="wpb_wrapper">

                        <div class="wpb_text_column wpb_content_element ">

                            <div class="wpb_wrapper">

                                <h3>Ayuda</h3>

                            </div>

                        </div>

                        <div class="vc_wp_custommenu wpb_content_element">

                            <div class="widget widget_nav_menu">

                                <div class="menu-ayuda-container">

                                    <ul id="menu-ayuda" class="menu">

                                        <li id="menu-item-1198" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1198"><a href="ayuda.html">Atención al Cliente</a></li>

                                        <li id="menu-item-1215" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1215"><a href="ayuda.html">Preguntas Frecuentes</a></li>

                                    </ul>

                                </div>

                            </div>

                        </div>

                    </div>

                </div>

            </div>



            <div class="wpb_column col-legal vc_column_container vc_col-sm-3 vc_col-xs-6">

                <div class="vc_column-inner">

                    <div class="wpb_wrapper">

                        <div class="wpb_text_column wpb_content_element ">

                            <div class="wpb_wrapper">

                                <h3>Legal</h3>

                            </div>

                        </div>

                        <div class="vc_wp_custommenu wpb_content_element">

                            <div class="widget widget_nav_menu">

                                <div class="menu-legal-container">

                                    <ul id="menu-legal" class="menu">

                                        <li id="menu-item-1194" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1194"><a href="Imagenes/adjunto/terminos_condiciones.pdf">Términos y Condiciones</a></li>

                                        <li id="menu-item-1195" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1195"><a href="Imagenes/adjunto/politica_privacidad.pdf">Políticas de Privacidad</a></li>

                                        <li id="menu-item-1196" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1196"><a href="librodereclamaciones.html">Libro de Reclamaciones</a></li>

                                    </ul>

                                </div>

                            </div>

                        </div>

                    </div>

                </div>

            </div>

            <div class="wpb_column footer-menus--last vc_column_container vc_col-sm-3 vc_col-xs-6">

                <div class="vc_column-inner">

                    <div class="wpb_wrapper">

                        <div class="wpb_text_column wpb_content_element ">

                            <div class="wpb_wrapper">

                                <h3>Horarios</h3>

                            </div>

                        </div>

                        <div class="wpb_text_column wpb_content_element ">

                            <div class="wpb_wrapper">

                                <p>Lunes a viernes<br>

                                    <strong>9:00 AM – 7:00 PM</strong></p>

                                <p>Sábado<br>

                                    <strong>11:00 AM – 2:00 PM</strong></p>

                                <p>Atención telefónica:<br>

                                    <strong>+51 922 340 125</strong></p>

                            </div>

                        </div>

                    </div>

                </div>

            </div>

        </div>

        <div class="vc_row wpb_row vc_inner vc_row-fluid footer-row-logo">

            <div class="wpb_column vc_column_container vc_col-sm-12">

                <div class="vc_column-inner">



                </div>

            </div>

        </div>

        <div class="vc_row wpb_row vc_inner vc_row-fluid no-bottom-margins">

            <div class="wpb_column vc_column_container vc_col-sm-6">

                <div class="vc_column-inner">

                    <div class="wpb_wrapper">

                        <div class="wpb_text_column wpb_content_element  footer-copy">

                            <div class="wpb_wrapper">

                                <p>©8COCO$ Todos los derechos reservados</p>

                            </div>

                        </div>

                    </div>

                </div>

            </div>

            <div class="wpb_column vc_column_container vc_col-sm-6">

                <div class="vc_column-inner">

                    <div class="wpb_wrapper">

                        <div class="wpb_text_column wpb_content_element  footer-datos">

                            <div class="wpb_wrapper">

                                <p>8COCO$ E.I.R.L. RUC 20606423200<br> Registro SBS:<br> Jr. Jorge Chaves Mza. Q Lote. 21 Dpto. 302, Callao</p>

                            </div>

                        </div>

                    </div>

                </div>

            </div>

        </div>

    </div>

    </div>

    </div>

    </div>

    <div class="vc_row-full-width vc_clearfix"></div>

    </div>

    </div>

    </div>

    </div>

    </div>

    <script type="text/html" id="wpb-modifications"></script>

    <link rel='stylesheet' id='vc_tta_style-css' href='dist\plugins\js_composer\assets\css\js_composer_tta.min.css?ver=6.3.0' type='text/css' media='all'>

    <script type="text/javascript" id='wpex-core-js-extra'>

        /* <![CDATA[ */

        var wpexLocalize = {

            "isRTL": "",

            "mainLayout": "full-width",

            "menuSearchStyle": "disabled",

            "siteHeaderStyle": "one",

            "megaMenuJS": "1",

            "superfishDelay": "600",

            "superfishSpeed": "fast",

            "superfishSpeedOut": "fast",

            "menuWidgetAccordion": "1",

            "hasMobileMenu": "1",

            "mobileMenuBreakpoint": "959",

            "mobileMenuStyle": "sidr",

            "mobileMenuToggleStyle": "icon_buttons",

            "scrollToHash": "1",

            "scrollToHashTimeout": "500",

            "localScrollUpdateHash": "",

            "localScrollHighlight": "1",

            "localScrollSpeed": "1000",

            "localScrollEasing": "easeInOutExpo",

            "scrollTopSpeed": "1000",

            "scrollTopOffset": "100",

            "lightboxType": "iLightbox",

            "customSelects": ".woocommerce-ordering .orderby, #dropdown_product_cat, .widget_categories form, .widget_archive select, .single-product .variations_form .variations select, .vcex-form-shortcode select",

            "responsiveDataBreakpoints": {

                "tl": "1024px",

                "tp": "959px",

                "pl": "767px",

                "pp": "479px"

            },

            "loadMore": {

                "text": "Load More",

                "loadingText": "Cargando\u2026",

                "failedText": "Failed to load posts."

            },

            "hasStickyHeader": "1",

            "stickyHeaderStyle": "standard",

            "hasStickyMobileHeader": "1",

            "overlayHeaderStickyTop": "0",

            "stickyHeaderBreakPoint": "960",

            "sidrSource": "#sidr-close, #site-navigation",

            "sidrDisplace": "",

            "sidrSide": "left",

            "sidrBodyNoScroll": "",

            "sidrSpeed": "300",

            "iLightbox": {

                "auto": false,

                "skin": "total",

                "path": "horizontal",

                "infinite": false,

                "maxScale": 1,

                "minScale": 0,

                "width": 1400,

                "height": "",

                "videoWidth": 1280,

                "videoHeight": 720,

                "controls": {

                    "arrows": true,

                    "thumbnail": true,

                    "fullscreen": true,

                    "mousewheel": false,

                    "slideshow": true

                },

                "slideshow": {

                    "pauseTime": 3000,

                    "startPaused": true

                },

                "effects": {

                    "reposition": true,

                    "repositionSpeed": 200,

                    "switchSpeed": 300,

                    "loadedFadeSpeed": 50,

                    "fadeSpeed": 500

                },

                "show": {

                    "title": true,

                    "speed": 200

                },

                "hide": {

                    "speed": 200

                },

                "overlay": {

                    "blur": true,

                    "opacity": "0.85"

                },

                "social": {

                    "start": true,

                    "show": "mouseenter",

                    "hide": "mouseleave",

                    "buttons": false

                },

                "text": {

                    "close": "Press Esc to close",

                    "enterFullscreen": "Enter Fullscreen (Shift+Enter)",

                    "exitFullscreen": "Exit Fullscreen (Shift+Enter)",

                    "slideShow": "Slideshow",

                    "next": "Next",

                    "previous": "Previous"

                },

                "thumbnails": {

                    "maxWidth": 120,

                    "maxHeight": 80

                }

            }

        };

        /* ]]> */

    </script>

    <script type="text/javascript" src='dist\themes\Total\assets\js\total.min.js' id='wpex-core-js' defer=""></script>

    <script type="text/javascript" src='dist\plugins\total-theme-core\inc\wpbakery\assets\js\vcex-front.min.js' id='vcex-front-js' defer=""></script>

    <script type="text/javascript" src='dist\js\wp-embed.min.js' id='wp-embed-js' defer=""></script>

    <script type="text/javascript" src='dist\plugins\js_composer\assets\js\dist\js_composer_front.min.js' id='wpb_composer_front_js-js' defer=""></script>

    <script type="text/javascript" src='dist\plugins\js_composer\assets\lib\vc_accordion\vc-accordion.min.js' id=' vc_accordion_script-js ' defer=""></script>

    <script type="text/javascript" src='dist\plugins\js_composer\assets\lib\vc-tta-autoplay\vc-tta-autoplay.min.js ' id='vc_tta_autoplay_script-js ' defer=""></script>

    <script type="text/javascript">

        window.lazyLoadOptions = {

            elements_selector: "img[data-lazy-src],.rocket-lazyload",

            data_src: "lazy-src",

            data_srcset: "lazy-srcset",

            data_sizes: "lazy-sizes",

            class_loading: "lazyloading",

            class_loaded: "lazyloaded",

            threshold: 300,

            callback_loaded: function(element) {

                if (element.tagName === "IFRAME" && element.dataset.rocketLazyload == "fitvidscompatible") {

                    if (element.classList.contains("lazyloaded")) {

                        if (typeof window.jQuery != "undefined") {

                            if (jQuery.fn.fitVids) {

                                jQuery(element).parent().fitVids()

                            }

                        }

                    }

                }

            }

        };

        window.addEventListener('LazyLoad::Initialized ', function(e) {

            var lazyLoadInstance = e.detail.instance;

            if (window.MutationObserver) {

                var observer = new MutationObserver(function(mutations) {

                    var image_count = 0;

                    var iframe_count = 0;

                    var rocketlazy_count = 0;

                    mutations.forEach(function(mutation) {

                        for (i = 0; i < mutation.addedNodes.length; i++) {

                            if (typeof mutation.addedNodes[i].getElementsByTagName !== 'function ') {

                                return

                            }

                            if (typeof mutation.addedNodes[i].getElementsByClassName !== 'function ') {

                                return

                            }

                            images = mutation.addedNodes[i].getElementsByTagName('img ');

                            is_image = mutation.addedNodes[i].tagName == "IMG";

                            iframes = mutation.addedNodes[i].getElementsByTagName('iframe ');

                            is_iframe = mutation.addedNodes[i].tagName == "IFRAME";

                            rocket_lazy = mutation.addedNodes[i].getElementsByClassName('rocket-lazyload ');

                            image_count += images.length;

                            iframe_count += iframes.length;

                            rocketlazy_count += rocket_lazy.length;

                            if (is_image) {

                                image_count += 1

                            }

                            if (is_iframe) {

                                iframe_count += 1

                            }

                        }

                    });

                    if (image_count > 0 || iframe_count > 0 || rocketlazy_count > 0) {

                        lazyLoadInstance.update()

                    }

                });

                var b = document.getElementsByTagName("body")[0];

                var config = {

                    childList: !0,

                    subtree: !0

                };

                observer.observe(b, config)

            }

        }, !1)

    </script>

    <script data-no-minify="1" async="" src="dist\plugins\wp-rocket\assets\js\lazyload\16.1\lazyload.min.js" type="text/javascript"></script>

    <script src="https://cdn.jsdelivr.net/npm/chart.js@2.8.0" type="text/javascript"></script>

    <script src="dist\themes\total-child-theme\cocos-js\script.js" defer="" type="text/javascript"></script>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/flickity/2.2.1/flickity.css">

    <script src="https://cdnjs.cloudflare.com/ajax/libs/flickity/2.2.1/flickity.pkgd.js" type="text/javascript"></script>

    <script src="dist\plugins\bootstrap\4.3.1\js\bootstrap.min.js " type="text/javascript "></script>

    <script src="dist\plugins\bootstrap\4.3.1\js\bootstrap.bundle.min.js " type="text/javascript "></script>

    <script src="dist/plugins/sweetalert2/sweetalert2.min.js" type="text/javascript "></script>

    <script src="dist/js/accordion.js" type="text/javascript "></script>



    <a href="#outer-wrap" id="site-scroll-top"><span class="ticon ticon-chevron-up" aria-hidden="true"></span><span class="screen-reader-text">Volver arriba</span></a>

    <div id="sidr-close">

        <div class="wpex-close"><a href="#" aria-hidden="true" role="button" tabindex="-1">&times;</a></div>

    </div>

    <script type="text/javascript">

        jQuery(document).ready(function() {

            jQuery("#plusporque").click(function() {

                if (jQuery(this).attr("apt")) {

                    if (jQuery(this).attr("apt") == 1) {

                        jQuery(this).attr('apt ', '0 ');

                        jQuery(".subtextoporque").css("display", "none");

                        jQuery(this).attr('src ', urltemplate + '/imgs/plus.svg ');

                    } else {

                        jQuery(this).attr('apt ', '1 ');

                        jQuery(".subtextoporque").css("display", "block");

                        jQuery(this).attr('src ', urltemplate + '/imgs/dis.svg ');

                    }

                } else {

                    jQuery(this).attr('apt ', '1 ');

                    jQuery(".subtextoporque").css("display", "block");

                    jQuery(this).attr('src ', urltemplate + '/imgs/dis.svg ');

                }

            });

        });

    </script>

</body>



</html>